blsn.net
当前位置:首页 >> pB12.5 框架 >>

pB12.5 框架

环境要看你是多大的程序了,如果用PB11.5以上的程序开发,又是很简单的小程序,PB11.5+IIS5.0+ASP.NET2.0也就可以了,注意,最后安装PB。 如果你的项目比较大的话,可以增加EASVER5.0或是网页数据库软件, 因为我也在学PBWEB,资料实在是太难找...

以前高过一个小软件是导出后再导入的,好麻烦。现在放弃12.5了,稳定在9上

据说DELPHI做COM很简单,于是做了一个小妹的对于PB还知道点,然则关于COM组件的调用就不知道了然则在PB中若何调用它呢?

(1) 看.net工程下的bin目录有没有这2个文件:没有就拷贝一下。 Sybase.PowerBuilder.DataWindow.Web.dll Sybase.PowerBuilder.DataWindow.Win.dll (2) 在”解决方案管理器”中增加如下的References: 编译。这回终于是成功了。 经过这1整天的折...

这个没办法 PB5,6版本语法上没有区别 PB6 - 9 差距也不是很大 但9以后差距就很大了 有些函数用法变了 可以多个参数了 最主要的是编码格式变了 6-9一个汉字是两个长度 9以后就是一个长度了。你这个升的也太猛了 肯定会出问题。

书店或网商买Pb9的教程,PB12.5的较少,而且大多只是找之前版本稍微修改一下。

选择OLE Microsoft OLE DB 右键,选择 New Profile...

Sybase官方下载的PowerBuilder 12.5,因为我以前就安装过Visual Studio 2010 旗舰,下载的PowerBuilder 12.5里面集成了.net framework,安装时提示我安装Microsoft Visual Studio 2010 Service Pack 1,我更新之后在安装PowerBuilder 12.5,却没...

建议不要用。 建议用PB9 \ PB 115两个版本。 这两个版本很稳定。 PB115可以做的很炫。

新建一个Project 打开,点deploy project. -------- 消灭零回复。

网站首页 | 网站地图
All rights reserved Powered by www.blsn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com